.b-header {
  position: relative;
  z-index: 2;
  height: auto;
  padding-top: 50px;
}

.b-container {
  width: 100%;
  max-width: 1518px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
}

.b-main-before {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100vh;
  background-image: url('../images/bg-main.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.b-header__menu-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.b-header__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 45px;
  padding-top: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.b-header__menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  margin-left: 85px;
  padding-left: 0px;
  list-style-type: none;
}

.b-header__menu-item {
  margin-right: 30px;
}

.b-header__menu-link {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.body {
  font-family: 'Open Sans', sans-serif;
}

.b-header__langs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 70px;
  margin-left: auto;
}

.b-header__lang {
  margin-left: 25px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
}

.b-header__lang.active {
  display: block;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
}

.b-header__list-link {
  width: 20px;
  height: 24px;
}

.image {
  width: 100%;
}

.b-header__search {
  margin-left: 30px;
}

.image-2 {
  width: 20px;
  height: 20px;
}

.b-header__links-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.b-main-banner {
  position: static;
  height: 100vh;
  margin-top: -145px;
  padding-top: 320px;
  padding-bottom: 235px;
  background-image: url('../images/bg-main.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}

.b-main-banner__title {
  font-size: 60px;
  line-height: 70px;
  /*text-shadow: rgb(0 0 0 / 30%) 1px 2px 7px;*/
}

.b-main-banner__anons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
}

.b-line {
  width: 47px;
  height: 1px;
  background-color: #fff;
}

.b-line.b-line--blue {
  min-width: 47px;
  background-color: #303b8d;
}

.b-line.b-projects__slide-line {
  position: absolute;
  display: block;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.paragraph {
  position: static;
  margin-top: -15px;
  margin-bottom: 0px;
  margin-left: 80px;
  clear: none;
  font-size: 22px;
  line-height: 35px;
  font-weight: 600;
}

.b-button {
  display: block;
  width: 100%;
  height: 60px;
  max-width: 195px;
  border-radius: 2px;
  font-size: 17px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
}

.b-button.b-button--transparent {
  display: inline-block;
  margin-right: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.3);
  color: #fff;
}

.b-button.b-button--white {
  display: inline-block;
  background-color: #fff;
  color: #000;
}

.b-main-banner__buttons {
  /*margin-top: 120px;*/
}

.b-experience {
  margin-top: 200px;
}

.heading {
  color: #525658;
  font-size: 90px;
  line-height: 1;
}

.c-line-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: 0px;
  color: #303b8d;
}

.c-text-line {
  margin-top: -10px;
  margin-bottom: 0px;
  margin-left: 45px;
  color: #525658;
  font-size: 18px;
  line-height: 1.7;
  font-weight: 400;
}

.c-text-line.c-text-line--gray {
  margin-top: -15px;
  color: #525658;
  font-size: 22px;
  font-weight: 400;
}

.b-experience__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 150px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.b-experience__item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  height: 500px;
  padding-right: 35px;
  padding-left: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  /* border-right: 1px solid rgba(80, 80, 80, 0.25); */
}

.b-experience__item.b-experience__item--last {
  border: 1px none #000;
}

.b-experience__item.active {
  position: relative;
  width: 25%;
  background-image: url('../images/back.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.b-experience__item-text {
  position: absolute;
  bottom: auto;
  margin-top: 100%;
  margin-bottom: 55px;
  color: #525658;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

.b-experience__item-text.active {
  bottom: auto;
  color: #fff;
}

.b-experience__item-image {
  position: relative;
  width: 110px;
  height: 110px;
  margin-top: 120px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(82, 86, 88, 0.3);
  border-radius: 100px;
  line-height: 110px;
  text-align: center;
}

.b-experience__item-image.active {
  width: 135px;
  height: 135px;
  margin-top: 100px;
  border-color: #fff;
  line-height: 135px;
}

.b-experience__item-before {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.footer {
  margin-top: 170px;
  padding-top: 120px;
  padding-bottom: 60px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #252626;
  color: #c7c7c7;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(80, 80, 80, 0.35);
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 17px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #81888d;
  line-height: 32px;
  text-decoration: underline;
}

.footer-link:hover {
  text-decoration: none;
}

.footer-link.footer-libk-h2 {
  color: #c7c7c7;
  font-size: 17px;
  line-height: 50px;
  font-weight: 700;
  text-decoration: none;
}

.footer-link.footer-libk-h2:hover {
  text-decoration: underline;
}

.footer-2 {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.list {
  margin-top: 30px;
}

.list-2 {
  margin-top: 30px;
}

.list-3 {
  margin-top: 30px;
}

.b-footer-copyright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #4e4f51;
}

.b-footer__contacts {
  margin-right: 100px;
  margin-left: auto;
}

.b-footer__tel {
  color: #4e4f51;
  text-decoration: none;
}

.b-footer__mail {
  margin-left: 40px;
  color: #4e4f51;
}

.b-news {
  margin-top: 180px;
  margin-bottom: 120px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f8f8f8;
}

.b-news__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.b-news__title {
  color: #525658;
  font-size: 50px;
  line-height: 55px;
}

.b-news__all-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #303b8d;
  line-height: 27px;
  font-weight: 600;
  text-decoration: none;
}

.b-news__all-text {
  margin-left: 30px;
}

.b-news__item {
  width: 25%;
  height: 490px;
  padding: 50px 42px 45px;
  text-decoration: none;
}

.b-news__item:hover {
  /* background-color: #fff; */
}

.b-news__item-row {
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background-color: #303b8d;
  line-height: 60px;
  text-align: center;
}

.b-news__item-data-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: rgba(82, 86, 88, 0.3);
}

.b-news__item-day {
  margin-right: 10px;
  font-size: 40px;
  line-height: 45px;
  font-weight: 400;
}

.b-news__item-month {
  font-size: 17px;
  line-height: 30px;
  font-weight: 600;
}

.b-news__item-title {
  color: #303B8D;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
}

.b-news__item-anons {
  color: #525658;
  line-height: 27px;
}

.b-projects {
  margin-bottom: auto;
}

.b-projects__title {
  color: #525658;
  font-size: 50px;
  line-height: 55px;
}

.b-projects__all-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.b-projects__all-text {
  margin-left: 30px;
  color: #303b8d;
  line-height: 27px;
  font-weight: 600;
  text-decoration: none;
}

.b-projects__slider {
  position: relative;
  height: 100%;
  margin-top: 50px;
  background-color: transparent;
}

.b-projects__slider-wrapper {
  position: relative;
  height: auto;
}

.slide-nav {
  left: 20%;
  top: 85px;
  bottom: auto;
  width: auto;
  margin-top: 0px;
  margin-bottom: auto;
  background-color: transparent;
  color: #030407;
}

.b-projects__slide-image {
  position: relative;
  display: block;
  width: 90%;
  height: 640px;
  margin-left: auto;
  padding-top: 100px;
  padding-right: 50px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #8692c2;
  background-image: url('../images/image-1.png');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
  text-align: right;
}

.b-projects__slide-image.b-projects__slide-image--test_image {
  background-image: url('../images/bg-main.png');
}

.b-projects__slide-title {
  position: relative;
  margin-bottom: 100px;
  color: #525658;
  font-size: 50px;
  line-height: 60px;
}

.b-projects__slide-image-text {
  display: block;
  margin-top: 50px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 17px;
  line-height: 30px;
  font-weight: 700;
}

.b-projects__slide-anons {
  position: absolute;
  bottom: 0px;
  z-index: 9;
  display: inline-block;
  max-width: 500px;
  margin-top: auto;
  padding-top: 60px;
  padding-right: 70px;
  padding-bottom: 65px;
  background-color: #fff;
  color: #525658;
  font-size: 22px;
  line-height: 35px;
  font-weight: 700;
}

.bold-text {
  display: block;
  font-size: 40px;
}

.b-projects__slide-text-block {
  position: relative;
  display: inline-block;
  margin-right: 0px;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.left-arrow {
  bottom: -50px;
  width: 58px;
  height: 58px;
  margin-top: auto;
  margin-bottom: 0px;
  border-radius: 50%;
  background-color: #303b8d;
}

.right-arrow {
  left: 0%;
  top: auto;
  right: auto;
  bottom: -50px;
  width: 58px;
  height: 58px;
  margin-top: auto;
  margin-bottom: 0px;
  border-radius: 50%;
  background-color: #303b8d;
  line-height: 58px;
}

.icon {
  width: 15px;
  height: 17px;
  font-size: 18px;
}

.b-services {
  margin-top: 150px;
  margin-bottom: 0px;
}

.b-services__title {
  color: #525658;
  font-size: 90px;
  line-height: 1;
}

.b-services__slider-wrapper {
  display: block;
  height: 740px;
  margin-top: 50px;
}

.left-arrow-2 {
  display: none;
}

.right-arrow-2 {
  display: none;
}

.b-services__slider {
  height: 100%;
  background-color: transparent;
}

.b-services__slide-count {
  margin-top: 250px;
  color: #303b8d;
  font-size: 200px;
  line-height: 50px;
}

.b-services__slide-image-wrap {
  position: relative;
  width: 100%;
  height: 665px;
  max-height: none;
  max-width: 875px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/shutterstock_749946166.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.b-services__slide-image-wrap.b-services__slide-image-wrap--test_image {
  background-image: url('../images/image-1.png');
}

.b-services__slide-anons-wrap {
  position: absolute;
  left: -250px;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 100%;
  max-width: 540px;
  padding-top: 50px;
  padding-bottom: 0px;
  padding-left: 130px;
  background-color: #fff;
  text-align: left;
}

.b-services__slide-anons {
  color: #525658;
  font-size: 40px;
  line-height: 50px;
}

.b-services__slide-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #303b8d;
  font-weight: 600;
  text-decoration: none;
}

.b-services__slide-image-min {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 235px;
  height: 365px;
  margin-left: 30px;
  background-image: url('../images/shutterstock_1097286716.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.b-services__slide-image-min.b-services__slide-image-min--test_image {
  background-image: url('../images/shutterstock_749946166.png');
}

.b-services__slide-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.slide-nav-2 {
  position: absolute;
  left: auto;
  top: auto;
  right: 11%;
  bottom: 13%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.b-services__slide-link-text {
  display: block;
  margin-left: 20px;
  text-decoration: none;
}

.b-footer__list-before {
  display: none;
}

.b-target-project {
  margin-bottom: 50px;
}

.b-target-project__title {
  padding-top: 150px;
  color: #525658;
  font-size: 90px;
  line-height: 1;
  font-weight: 700;
}

.body-2 {
  font-family: 'Open Sans', sans-serif;
  color: #525658;
}

.b-target-project__text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
}

.b-target-project__icons {
  width: 50%;
  margin-top: -10px;
  padding-left: 150px;
}

.b-target-project__icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 15px;
}

.b-target-project__icon-title {
  margin-left: 45px;
}

.b-target-project__icon-wrap {
  width: 50px;
  text-align: center;
}

.b-target-project__image {
  height: 780px;
  margin-top: 100px;
  background-image: url('../images/plan.png');
  background-position: 0px 0px;
  background-size: auto;
}

.c-line-text.c-line-text-auto {
  width: auto;
  margin-top: 50px;
}

.c-text-line--blue {
  font-size: 30px;
  line-height: 1.3;
  font-weight: 700;
}

.c-text-line--blue-copy {
  font-size: 30px;
  line-height: 1.3;
  font-weight: 700;
}

.c-text-line--blue-copy.c-text-line {
  margin-top: -15px;
  color: #303b8d;
  font-size: 28px;


}



.b-project-detail-our {
  margin-top: 100px;
  margin-bottom: 150px;
}

.b-scope-work__numbers-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.b-scope-work__number-wrap {
  text-align: center;
}

.b-scope-work__number {
  margin-bottom: 25px;
  color: #303b8d;
  font-size: 170px;
  line-height: 1;
}

.b-scope-work__number-text {
  font-size: 20px;
  font-weight: 700;
}

.b-uniq-works {
  margin-top: 100px;
  margin-bottom: 50px;
}

.b-uniq-works__title {
  line-height: 1.5;
}

.b-uniq-works__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  padding-right: 100px;
  padding-left: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.b-uniq-works__list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 110px;
}

.b-uniq-works__item-image {
  width: 135px;
  height: 135px;
  min-width: 135px;
  border-radius: 50%;
  background-color: #303b8d;
  line-height: 135px;
  text-align: center;
}

.b-uniq-works__item-content {
  margin-top: 65px;
  margin-left: 75px;
  padding-right: 50px;
  color: #525658;
}

.b-uniq-works__item-title {
  margin-top: 45px;
  margin-bottom: 35px;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 700;
}

.b-uniq-works__item-anons {
  line-height: 27px;
}

html.w-mod-js *[data-ix="news-anons"] {
  opacity: 0;
  height: 0px;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="news-row"] {
  opacity: 0;
  -webkit-transform: translate(0px, 80px);
  -ms-transform: translate(0px, 80px);
  transform: translate(0px, 80px);
}

html.w-mod-js *[data-ix="news-data"] {
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="news-title"] {
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="footer-list"] {
  opacity: 0;
  height: 0px;
}

@media screen and (max-width: 991px) {
  .b-header {
    padding-top: 30px;
  }

  .b-container {
    padding-right: 25px;
    padding-left: 25px;
  }

  .b-main-before {
    height: 80vh;
  }

  .b-header__menu-wrap {
    margin-left: 0px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .b-header__wrap {
    padding-top: 30px;
  }

  .b-header__menu {
    display: none;
  }

  .b-header__langs {
    display: none;
  }

  .image-2 {
    height: 21px;
  }

  .b-header__links-wrap {
    margin-right: 30px;
    margin-left: auto;
  }

  .b-main-banner {
    height: auto;
    margin-top: -75px;
    padding-top: 120px;
    padding-bottom: 150px;
  }

  .b-main-banner__title {
    font-size: 45px;
    line-height: 55px;
  }

  .b-main-banner__anons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .b-line {
    position: static;
    display: block;
  }

  .paragraph {
    display: block;
    width: 100%;
    margin-top: 30px;
    margin-left: 0px;
    clear: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .b-main-banner__buttons {
    margin-top: 100px;
  }

  .b-experience {
    overflow: hidden;
    margin-top: 50px;
  }

  .heading {
    font-size: 50px;
  }

  .c-line-text {
    width: 100%;
    margin-bottom: 50px;
  }

  .c-text-line {
    font-size: 18px;
    line-height: 30px;
  }

  .c-text-line.c-text-line--gray {
    font-size: 18px;
  }

  .b-experience__list {
    width: 100%;
    margin-top: 50px;
  }

  .b-experience__item {
    width: 52%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .b-experience__item.active {
    width: 52%;
  }

  .b-experience__item-text {
    bottom: auto;
  }

  .footer {
    margin-top: 120px;
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer-flex-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-heading {
    margin-bottom: 10px;
  }

  .footer-heading.b-footer__heading {
    margin-top: 20px;
  }

  .footer-link.footer-libk-h2 {
    margin-bottom: 0px;
  }

  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .list-2.b-footer__list {
    margin-top: 10px;
  }

  .list-3.b-footer__list {
    margin-top: 10px;
  }

  .b-footer-copyright {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .b-footer__contacts {
    margin-right: auto;
    margin-left: 0px;
  }

  .b-footer__tel {
    display: block;
    margin-bottom: 20px;
    text-align: left;
  }

  .b-footer__mail {
    margin-left: 0px;
  }

  .b-footer__adress {
    margin-top: 20px;
  }

  .b-news {
    overflow: hidden;
    margin-top: 70px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .b-news__list {
    margin-top: 20px;
  }

  .b-news__all-wrap {
    margin-top: 20px;
  }

  .b-news__item {
    width: 100%;
    height: auto;
    margin-right: 25px;
    padding: 20px 0px 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    line-height: 1;
  }

  .b-news__item-anons {
    height: auto;
  }

  .slide-nav {
    top: auto;
    bottom: -50px;
    text-align: right;
  }

  .b-projects__slide-image {
    width: 100%;
    height: 470px;
    margin-left: 0px;
    padding-top: 50px;
    padding-right: 0px;
  }

  .b-projects__slide-title {
    margin-bottom: 40px;
    font-size: 32px;
    line-height: 40px;
  }

  .b-projects__slide-image-text {
    margin-top: 40px;
    margin-right: auto;
    margin-left: 0px;
  }

  .b-projects__slide-anons {
    position: static;
    width: 100%;
    max-width: none;
    padding-top: 30px;
    padding-bottom: 35px;
  }

  .b-projects__slide-text-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .b-services {
    margin-top: 80px;
  }

  .b-services__title {
    font-size: 50px;
  }

  .b-services__slider-wrapper {
    height: auto;
    margin-top: 30px;
  }

  .b-services__slider {
    overflow: visible;
  }

  .b-services__slide-count {
    width: 80%;
    margin-top: 20px;
    font-size: 110px;
    line-height: 50px;
  }

  .b-services__slide-image-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 65%;
    height: 400px;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .b-services__slide-anons-wrap {
    position: static;
    left: 0px;
    padding-top: 30px;
    padding-left: 0px;
  }

  .b-services__slide-anons {
    font-size: 26px;
    line-height: 35px;
  }

  .b-services__slide-image-min {
    width: 235px;
    margin-top: -150px;
    margin-left: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .b-services__slide-item {
    overflow: visible;
    padding-top: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .slide-nav-2 {
    right: 0px;
    bottom: 0%;
  }

  .b-header__hum {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .div-block {
    width: 100%;
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(80, 80, 80, 0.35);
  }

  .b-footer__list-block {
    position: relative;
    width: 100%;
    margin-bottom: 0px;
    padding-left: 30px;
  }

  .text-block {
    margin-bottom: 20px;
  }

  .b-footer__list {
    display: none;
  }

  .b-footer__list-before {
    position: absolute;
    left: 0px;
    top: 22px;
    display: block;
  }

  .b-target-project__title {
    /*padding-top: 70px;*/
    font-size: 45px;
  }

  .b-target-project__text-wrapper {
    margin-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .b-target-project__icons {
    width: 100%;
    padding-left: 0px;
  }

  .b-target-project__image {
    height: 350px;
    margin-top: 50px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .b-project-detail-our {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .b-scope-work__numbers-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .b-scope-work__number-wrap {
    margin-bottom: 30px;
    text-align: center;
  }

  .b-scope-work__number {
    color: #303b8d;
    font-size: 110px;
  }

  .heading-2 {
    font-size: 45px;
  }

  .b-uniq-works__title {
    line-height: 1.3;
  }

  .b-uniq-works__list {
    margin-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .b-uniq-works__list-item {
    width: 100%;
    margin-bottom: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
  }

  .b-uniq-works__item-content {
    margin-top: 35px;
    margin-left: 0px;
    padding-right: 0px;
  }

  .b-uniq-works__item-title {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .b-main-banner {
    height: auto;
    padding-top: 120px;
    padding-bottom: 150px;
  }

  .b-main-banner__title {
    font-size: 32px;
    line-height: 40px;
  }

  .paragraph {
    font-size: 20px;
    line-height: 30px;
  }

  .heading {
    font-size: 45px;
  }

  .c-text-line {
    font-size: 18px;
  }

  .b-experience__item {
    width: 100%;
    border-right-style: none;
  }

  .b-experience__item.active {
    width: 100%;
    border-right-style: none;
  }

  .b-experience__item-text {
    bottom: 0px;
    width: 90%;
  }

  .footer {
    padding: 40px 0px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .footer-2 {
    padding: 40px 20px;
  }

  .b-news {
    margin-top: 70px;
    padding-top: 50px;
  }

  .b-news__title {
    font-size: 45px;
  }

  .b-projects__title {
    font-size: 45px;
    line-height: 50px;
  }

  .b-projects__all-wrap {
    margin-top: 20px;
  }

  .b-projects__slider {
    margin-top: 30px;
  }

  .b-projects__slide-title {
    font-size: 26px;
    line-height: 35px;
  }

  .b-projects__slide-anons {
    font-size: 18px;
    line-height: 30px;
  }

  .b-services {
    margin-top: 60px;
  }

  .b-services__title {
    font-size: 45px;
  }

  .b-services__slide-count {
    font-size: 110px;
  }

  .b-services__slide-image-wrap {
    width: 60%;
  }

  .b-services__slide-image-min {
    width: 35%;
  }

  .b-services__slide-image-min.b-services__slide-image-min--test_image {
    width: 35%;
    height: 230px;
  }

  .b-target-project__image {
    height: 250px;
  }
}

@media screen and (max-width: 479px) {
  .b-header__search {
    margin-left: 15px;
  }

  .b-header__links-wrap {
    margin-right: 15px;
  }

  .b-main-banner {
    margin-top: -75px;
    background-position: 50% 100%;
  }

  .b-main-banner__title {
    white-space: normal;
  }

  .b-main-banner__anons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .b-button.b-button--transparent {
    margin-bottom: 30px;
  }

  .c-text-line {
    margin-left: 20px;
  }

  .b-experience__item-text {
    width: auto;
  }

  .footer {
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .footer-heading.b-footer__heading {
    font-size: 16px;
  }

  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .b-news {
    padding-top: 20px;
    padding-bottom: 30px;
  }

  .b-news__list {
    margin-top: 20px;
  }

  .b-news__all-wrap {
    margin-top: 20px;
  }

  .b-news__item {
    margin-right: 25px;
    padding: 20px 0px 0px;
  }

  .b-projects__slide-title {
    font-size: 22px;
    line-height: 30px;
  }

  .b-services__slider-wrapper {
    height: auto;
  }

  .b-services__slide-count {
    font-size: 100px;
  }

  .b-services__slide-image-wrap {
    width: 60%;
    max-width: none;
  }

  .b-services__slide-image-wrap.b-services__slide-image-wrap--test_image {
    width: 65%;
  }

  .b-services__slide-image-min {
    width: 100%;
    height: 185px;
    max-width: 120px;
  }

  .slide-nav-2 {
    bottom: 10%;
  }

  .image-3 {
    max-width: 150px;
  }

  .b-target-project__image {
    height: 180px;
  }

  .b-scope-work__number {
    font-size: 80px;
  }

  .heading-2 {
    font-size: 32px;
  }
}
